@font-face {
    font-family: 'dejavu_sanscondensed';
    src: url('DejaVuSansCondensed-webfont.eot');
    src: url('DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSansCondensed-webfont.woff') format('woff'),
         url('DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('DejaVuSansCondensed-webfont.svg#dejavu_sanscondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dejavu_sanscondensed_bold';
    src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot');
    src: url('../fonts/DejaVuSansCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DejaVuSansCondensed-Bold-webfont.svg#dejavu_sanscondensed_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 26px;
	color: #646464;
}
h1, h2, h3, h4 ,h5, h6, .ob-box .heading{
	font-family: 'dejavu_sanscondensed', sans-serif;
	font-weight: normal;
	font-size: normal;
}
h1 {
	font-size:30px;
	color: #1e1e1e;
	margin-bottom: 18px;
}

h2 {
	font-size:24px;
	color: #003c6e;
	margin-bottom: 12px;
}

h3{
	font-size: 20px;	
	margin-bottom: 8px;
}

h3{
	font-size: 18px;	
	margin-bottom: 8px;
}


/* Remember: LoVe For Hate */
a {text-decoration: none; color:#003C6E;}
a:visited {}
a:focus,a:active {}
a:hover {}

#content .overview{
	font-weight: 400;
}
/*#content li{list-style: none}
	#content li:before{
		content:"• ";
	}

	#content li{
		padding-bottom: 1em;
	}
	
	*/

#content ul li {list-style: disc outside none;}
	#content a{text-decoration: underline;}
	
	#content .title a {text-decoration:none;}
	
		.no-touch #content a:hover{text-decoration: none;}


#content .hco-lists li, #content .homecarelist li {list-style:none;}

#content p, td, li {
    line-height: 2.2em;
	color: #444;
}

#bottomlinks li {
	color: #fff;
}

.sfNavList li {line-height:30px;}
#content ul.romannumerals li{
	list-style-type:lower-roman;
}

#content table{color:#646464; background:#F9F9F9;}
#content td, th{padding-left:8px; padding-right:8px; border:1px solid #e2e2e2; line-height:22px; font-size:13px; vertical-align:top;}
#content th {background:#003C6E; color:#fff; line-height: 22px;}
#content td p {margin-top: 0;}

#content .sfListMode  {list-style: none outside none;}

h1.sfeventTitle, h1.sfnewsTitle{font-size:24px;}

#content ul.sfnewsList {margin-left: 0em;}
#content ul.sfnewsList li {list-style: none outside none;}

#content ul.sfnewsList a {text-decoration: none;}
#content ul.sfnewsList li.sfnewsListItem h2.sfnewsTitle {margin-bottom: 0px;}
#content ul.sfnewsList li.sfnewsListItem div.sfnewsMetaInfo{margin-bottom: 14px;}

/* --MEMBER MESSAGE-- */
#content .confidential-msg {font-size: 11px; color: #666; border-top: 1px solid #828282; margin-top: 60px;}

/* --SEARCH RESULTS-- */
#content dd.sfsearchResultHighLighter {margin-bottom: 1em;}
#content dt.sfsearchResultTitle {font-weight: 400;}

#cph_home_article_C006_ctl00_ctl00_errorsPanel > span {color: #F00;}
#cph_home_article_C006_ctl00_ctl00_errorsPanel span a{text-decoration: underline; color:#F00;}
#cph_home_article_C006_ctl00_ctl00_errorsPanel span a:visited {text-decoration: underline; color:#F00;}
#cph_home_article_C006_ctl00_ctl00_errorsPanel span a:hover {text-decoration: none; color:#F00;}

#content .sfSuccess {color: #f00;}
.sfsearchResultSnippet {
    font-style:italic;
    font-size: 13px;
}